Tag: Wordpress

WordPress vulnerable to Cross-Site Request Forgery in Connection Information – Not yet fixed with...

 Wordpress vulnerable to Cross-Site Request Forgery in Connection Information - Not yet fixed with the last Update. WordPress is a free online Open source content...
WordPress Download Manager Plugin Vulnerable to Cross Site Scripting

WordPress plugin Gaint BestWebSoft’s 53+ Plugin’s Vulnerable to Multiple Cross Site Scripting (XSS)

Recent Security Audits Reveal that , WordPress plugin's software Provider BestWebSoft's Many Plug's are vulnerable to Multiple Cross - Site Scripting (XSS) . This...

WordPress Team Secretly Fixed A Zero-Day Critical Content Injection Vulnerability

The WordPress security team revealed that they've secretly fixed a zero-day vulnerability in the WordPress CMS REST API.The vulnerability in this case would allow...
Google Forms WordPress Plugin unauthenticated PHP Object injection vulnerability

Google Forms WordPress Plugin unauthenticated PHP Object injection vulnerability

Introduction The Google Forms WordPress Plugin fetches a published Google Form using a WordPress custom post or shortcode, removes the Google wrapper HTML and then...

WordPress Plugin copy-me vulnerable to CSRF

Wordpress Plugin copy-me vulnerable to CSRF, which allows unauthenticated attacker to copy posts. WordPress is web software you can use to create a beautiful website, blog, or app....

Newsletter

Signup to get Hacking News & Tutorials to your Inbox

Computer Security